Comment 1 for bug 237528

Michael Sotnikov (stari4ek) wrote :

I've tried to build kernel from linux-source package (with .config from currently running 2.6.24-18-generic kernel ) - same errors.

Guys, how do you do it? =)